@charset "utf-8";

/* CSS Document */



#story {

	width:100%;

	height:100%;

	position:relative;

	overflow:hidden;

}



#story h3 {

	position:absolute;

	top:51px;

	left:53px;

	z-index:2;

}



#storyPageList {

	position:absolute;

	left:0px;

	top:0px;

	width:100%;

	height:100%;

	z-index:1;

}



#storyPageList li {

	position:absolute;

	left:0px;

	top:0px;

	width:100%;

	height:100%;

}



.storyBg {

	position:absolute;

	left:0px;

	top:0px;

}



#btnStoryNext {

	position:absolute;

	right:0px;

	top:50%;

	margin-top:-20px;

	z-index:3;

	

	width:41px;

	height:41px;

	

	cursor:pointer;

}



#btnStoryPrev {

	position:absolute;

	left:0px;

	top:50%;

	margin-top:-20px;

	z-index:3;

	

	width:41px;

	height:41px;

	

	cursor:pointer;

}





.imageSet {

	z-index:2;

}



.storyBg {

	z-index:1;

}





/*------------------------------------------*/

#story1 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-227px;

	

	width:710px;

	height:455px;

}



#story1 .storyText {

	width:248px;

	margin:0px auto;

	margin-top:37px;

}



/*------------------------------------------*/

#story2 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-269px;

	

	width:710px;

	height:538px;

}



#story2 .storyText {

	width:308px;

	margin:0px auto;

	margin-top:37px;

}



/*------------------------------------------*/

#story3 .imageSet {

	position:absolute;

	left:50%;

	top:12%;

	

	margin-left:-122px;

	

	width:244px;

	height:111px;

}



/*------------------------------------------*/

#story4 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-160px;

	margin-top:-25px;

	

	width:319px;

	height:49px;

}



/*------------------------------------------*/

#story5 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-128px;

	margin-top:-25px;

	

	width:257px;

	height:49px;

}



/*------------------------------------------*/

#story6 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-295px;

	

	width:710px;

	height:591px;

}



#story6 .storyText {

	width:430px;

	margin:0px auto;

	margin-top:37px;

}



/*------------------------------------------*/

#story7 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-278px;

	

	width:710px;

	height:557px;

}



#story7 .storyText {

	width:346px;

	margin:0px auto;

	margin-top:37px;

}



/*------------------------------------------*/

#story8 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-197px;

	margin-top:-9px;

	

	width:395px;

	height:17px;

}



/*------------------------------------------*/

#story9 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-228px;

	

	width:710px;

	height:457px;

}



#story9 #storyLastImage {

	position:absolute;

	left:0px;

	top:0px;

}



#story9 .storyText {

	width:247px;

	margin:0px auto;

	margin-top:37px;

}



/*------------------------------------------*/

#story10 .imageSet {

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-355px;

	margin-top:-200px;

	

	width:710px;

	height:400px;

}





